Subject: Re: [PATCH net-next v2 00/14] net: mvpp2: comphy configuration

From: Andrew Lunn <[email-masked]>
Date: Fri, 25 Aug 2017 17:51:11 +0200

>   - Checked if the carrier_on/off functions were needed. They are.

Hi Antoine

Could you explain the situations they are needed in?

Quite a few drivers do this, so i'm not saying it is wrong.  But it
would be nice to understand if we are missing something in phylib.

      Andrew